Warnung
  • Für die Erweiterung „Akeeba Backup Core package“ ist die Version 8.2.2 verfügbar. Diese benötigt aber mindestens die PHP-Version 7.2. Das aktuelle System nutzt aber noch die PHP-Version 7.0.33-nmm5.

Login

Warenkorb Login Adresse Lieferart Zahlungsart Bestellung
Neukundenanmeldung
Bitte melden Sie sich an
Copyright MAXXmarketing GmbH
JoomShopping Download & Support